Skip site navigation (1) Skip section navigation (2)

Re: pgagent.sql script

From: Andreas Pflug <pgadmin(at)pse-consulting(dot)de>
To: Renaud Fortier <Renaud(dot)Fortier(at)fsaa(dot)ulaval(dot)ca>
Cc: Pgadmin-Support <pgadmin-support(at)postgresql(dot)org>
Subject: Re: pgagent.sql script
Date: 2006-05-19 21:38:49
Message-ID: 446E3AE9.8050803@pse-consulting.de (view raw or flat)
Thread:
Lists: pgadmin-support
Renaud Fortier wrote:
>
> Hi,
>
> I cannot run the pgAgent.sql script. I always got this error: “ERROR: 
> syntax error at or near "$" at character 23556”. This line only 
> contains this: $BODY$
>
> I’m using pgAdmin 1.4.2 on a French Windows XP (I’m running pgAdmin in 
> English). My server is a v7.4.7 on a Debian Sarge box. I’m having 
> similar problem when a try to run Slony-I scripts from my pgAdmin client.
>
The $$ escaping was introduced in pgsql 8.0. While pgAgent should be 
runnable on 7.3+, there might be other good reasons to upgrade to 8.0 or 
even better 8.1.

Regards,
Andreas


In response to

pgadmin-support by date

Next:From: Thomas SondagDate: 2006-05-22 14:10:18
Subject: Re: role with "CREATEDB" and "CREATEROLE" without effect on GUI
Previous:From: Renaud FortierDate: 2006-05-19 20:01:48
Subject: pgagent.sql script

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group